jupyter-serverextension(1)

NAME

jupyter-serverextension - Manage Jupyter Notebook server-side extensions

SYNOPSIS

jupyter serverextension [subcommand] [options]

DESCRIPTION

Enables and disables server-side extensions for the jupyter notebook.

SUBCOMMANDS

list

    List server extensions

enable

    Enable a server extension

disable

    Disable a server extension

OPTIONS

Only a subset of options are listed here. To see the complete list, run jupyter serverextension --help-all

--debug

    Enable debugging output

--py PACKAGENAME

    Enable extensions from a python package

--user

    Apply the operation for the current user only

--system

    Apply the operation system-wide